/* GENERAL */

html, body {
 margin: 0;
 padding: 0;
 min-width: 1024px;
}



body {
 font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
 min-width: 1024px;
 padding: 20px 0 0;
 background-image: url('../img/home/wall.jpg');
 background-attachment: fixed;
 background-size:  cover;
}


#langage{
	display: block;
	position: absolute;
	right: 10px;
	top:10px;
}

#langage > a{
	font-size: 16px;
	border: 1px solid black;
	padding: 0 5px;
}

#langage > a.active{;
	background: #000;
	color: #fff;
}

a{
	text-decoration: none;
	cursor: pointer;
	color: #000;
}

#logo{
	width: 800px;
	display: block;
	margin: 30px auto 0;
	padding: 0;
}

h2{
	display: block;
	text-align: center;
	margin: 0 auto 10px;
	border-radius: 8px;
	font-weight: 400;
	text-align: center;
	font-size: 42px;
	padding: 5px 0 30px;
	color: black;
	font-weight: 500;
	letter-spacing: -1px;
}

body>h2:first-of-type{
	font-size: 24px;
	font-weight: 200;
}



h1{
	font-size: 42px;
	font-weight: 200;
	text-align: center;
	padding: 10px 0 ;
	margin: 0;
}

body > p{
	width: 700px;
	margin: 0 auto;
	text-align: center;
	font-weight: 200;
}

p, ul, li{
	line-height: 21px;
	font-weight: 200;
}



article.join-us > p{
	width: 500px;
	margin: 0 auto;
}

article.join-us > h2{
	font-size: 34px;
	color:#fff;
	padding: 0;
	margin: 0;
	font-weight: 400;

}

article.join-us form{
	display: table;
	width: 400px;
	margin: 10px auto ;
}

article.join-us form input[type=text]{
	display: inline-block;
	margin: 0;
	padding: 0 0 0 10px;
	-webkit-appearance: none;
	width: 275px;
	height: 35px;
	border :1px solid #666;
	font-weight: 100;
	font-size: 15px;
}


article.join-us form input[type=submit]{
	display: inline-block;
	margin: 0;
	padding: 0;
	-webkit-appearance: none;
	width: 110px;
	height: 37px;
	border :1px solid #666;
	text-transform:uppercase;
	background: #ff2850;
	color: white;
	font-weight: 100;
	font-size: 16px;
	vertical-align: bottom;
}




article > p {
	width: 700px;
	margin: 0 auto;
	text-align: center;
	font-weight: 200;
}

.triangle{
	margin: 0 auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 55px 70px 55px;
	border-color: transparent transparent #f1f2f2 transparent;
	line-height: 0px;
	_border-color: #000000 #000000 #f1f2f2 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

div.triangle:first-of-type{
	margin: 60px auto 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 55px 70px 55px;
	border-color: transparent transparent #f1f2f2 transparent;
	line-height: 0px;
	_border-color: #000000 #000000 #f1f2f2 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}



section {
	width: 100%;
	margin: 0 auto;
	padding: 80px 0 0;
}

section#steps {
	background: #f1f2f2;
	height: 100%;
    padding: 80px 0 60px;
}


section#steps p{
	text-align: center;
	font-weight: 200;
	padding: 0 18px 0;
	margin: 0;
}


section#steps > div:nth-of-type(-n+2){
	display: table;
	width: 900px;
	margin: 80px auto 40px;
	padding: 0;
}


section#steps > div.triangle{
	margin: 60px auto 0;
	border-color: transparent transparent #ffffff transparent;
	_border-color: #000000 #000000 #ffffff #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}


section#steps > div > div{
	display: table-cell;
	text-align: center;
	width: 50%;
	margin: 0 auto;
}


section#steps > div > div >p{
	text-align: center;
	width: 240px;
	margin: 0 auto;
}



section#steps > div > div > img{
	width: 100px;
}

section#steps >  div > div > h2{
	font-size: 26px;
	font-weight: 400;
	padding: 15px 0 0;
	margin: 0;
}

iframe#trailer{
	display: block;
	width: 900px;
	margin: 20px auto 40px;
}




section.cols > div{
	display: table;
	width: 980px;
	margin: 40px auto 0;
}

section.cols > div > article{
	display: table-cell;
	width: 800px;
	vertical-align: top;
}


section article{
	width: 800px;
	margin: 0 auto;
}

section h3{
	font-size: 24px;
	margin: 0;
	padding: 0;
	font-weight: 200;
}

section article p, ul{
	text-align: left;
	margin: 0;
	padding: 0 0 40px;
}


section#why{
	background: #fff;
	padding-bottom: 60px;
}

section#why h3{
	color: #00d4d2;
}


section#why img.stickers{
	width: 160px;

}

section#why img.stickers:last-of-type{
	float: right;
	position: relative;
	width: 120px;
	top:60px;
}


section#why > div.triangle{
	margin: 60px auto 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 55px 70px 55px;
	border-color: transparent transparent #f7a32b transparent;
	line-height: 0px;
	_border-color: #000000 #000000 #f7a32b #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

section#agenda{
	height: 500px;
	background: #f7a32b;
	color: #000;
	padding: 0px;
	margin: 0;
}


section#agenda > div{
	display: table;
	height: 500px;
	width: 100%;
	margin: 0 auto 0;
	background-image:url(../img/home/crane.png);
	background-repeat: no-repeat;
	background-position:right bottom;
}

section#agenda > div > article{
	display: table-cell;
	width: 680px;
}

section#agenda > div > article > p{
	width: 450px;
	margin-left:10px;
}


section#agenda > div > article > p > a{
	margin-top: 10px;
	display: block;
	background: #ffff00;
	width: 340px;
	text-align: center;
}


section#agenda h3{
	color: #fff;
}

section#agenda > div > div{
	display: table-cell;
	vertical-align: bottom;
	width: 800px;
}

section#whorkshops h2{
  padding-bottom: 5px;
}
section#whorkshops span{
  display: inline-block;
  width: 100%;
  text-align: center;
}
section#whorkshops .videos{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 80px 0;
}

section#whorkshops .videos .video{
  padding: 0 10px;
}

section#designer {
	padding: 80px 0 60px;
	background: #ffff00;
}

section#designer h2{
	padding: 0;
	width: 680px;
}

section#designer div{
	width: 750px;
	margin: 40px auto 0;
}


section#designer > div > h3{
	font-weight: 800;
	font-size:24px;
	margin: 0;
	padding: 0;
}






section#partners{
	background: #4F4F51;
	padding: 80px 0 80px;
	color: white;
	color: #bbb;
}
section#partners > div{
	width: 750px;
	margin: 40px auto 80px;
	padding: 0;
}


section#partners h2{
	color: #060607;
}

section#partners > div > h3{
	font-weight: 800;
	font-size:24px;
	margin: 0;
	padding: 0;
}

section#partners > div > h3 > a{
	color: #fff;
}


section#partners > div > div {
	display: table;
	width: 900px;
	padding: 0;
	margin: 0;
	text-align: left;
}


section#partners >div> p{
	margin: 16px 0 40px;
	text-align: left;
	font-weight: 200;
}


section#supporters{
	background: #282829;
	padding: 80px 0 60px;
}

section#supporters > div{
	width: 750px;
	margin: 0 auto;
	text-align: center;
}

section#supporters h2{
	color: #bbb;
}

section#supporters p {
	text-align: left;
	margin: 0;
	padding: 0;
	color:#bbb;
}

section#social {
	background: #000;
	padding: 20px 0;
}

section#social > a {
	display: block;
	width: 80px;
	margin: 0 auto;
	opacity: 0.6;
}

section#social > a:hover {
	opacity: 1;
}

section#social > a > img {
	width: 80px;
}

section#atelier{
 background-image: url('../img/home/atelier.png');
}

section#mix{
 background-image: url('../img/home/mix.png');
}

section#galerie{
 background-image: url('../img/home/galerie.png');
}


section.fullImage{
	width: 100%;
	height: 600px;
	background-size: cover;
	background-position-y: 50%;
	padding: 0;
	margin: 0;
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px), only screen and (min-device-width : 320px) and (max-device-width : 480px), only screen and (min-device-width : 320px) and (max-device-width : 568px){
    body{
        background-attachment: scroll;
        background-size:1500px;
        padding: 0;
        margin: 0;
    }

}
